Subject: Re: bug#70805: 30.0.50; Emacs bug searching broken

From: Michael Albinus <[email-masked]>
Date: Fri, 14 Jun 2024 18:33:45 +0200

Michael Heerdegen <[email-masked]> writes:

Hi Michael,

>> fixed that error with
>>
>> sudo -u www-data estcmd repair /var/lib/hyperestraier/estmaster/_node/bts
>>
>> but now I'm thinking bugs weren't indexed while it was down
>> so I'm looking into that next.
>
> Searching seems to work fine again - but I don't know whether any
> results are missing or not.

Don't know either.

> Anyway - thanks so far.  If you think this can be closed...just close.

Yes, I do.

> Michael.

Best regards, Michael.